Telegram APIUsers
users.getSavedMusicByID
Check if the passed songs are still pinned to the user's profile, or refresh the file references of songs pinned on a user's profile see here » for more info.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Check if the passed songs are still pinned to the user's profile, or refresh the file references of songs pinned on a user's profile see here » for more info.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/users.getSavedMusicByID" \ -H "Content-Type: application/json" \ -d '{ "params": { "id": { "_": "inputUserEmpty" }, "documents": [ { "_": "inputDocumentEmpty" } ] } }'{ "result": { "_": "users.savedMusicNotModified", "count": 0 }}